---
name: Monmayuri Ray
start_date: 2020-04-06
locality: Sydney
country: Australia
role: <a href="/job-families/sales/solutions-architect/">Solutions Architect (APJ)</a>
reports_to: adriansmolski
picture: monmayuriray.png
twitter: 
gitlab: mray2020
departments:
- Customer Success
story: 'Mon is a Solutions Architect based in Sydney. Passionate about data storytelling
  and operationalization of human computer interaction. She has been a data-scientist
  specializing in AIOPS and Natural Language Process and now immersing in the Devops
  world with hope to brigde gaps of Data Science and Devops. Current hobby is experimental
  minimalist cuisines and charcoal painting.

'
